<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="SELECTIVE" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="77a933c0-1645-4cd1-8c9c-554a3d3ef15d" name="Changes" comment="Docker stuff">
      <change beforePath="$PROJECT_DIR$/.gitlab-ci.yml" beforeDir="false" afterPath="$PROJECT_DIR$/.gitlab-ci.yml" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FormatOnSaveOptions">
    <option name="myRunOnSave" value="true" />
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="MarkdownSettingsMigration">
    <option name="stateVersion" value="1" />
  </component>
  <component name="ProjectId" id="2IEJ2qteX6CMbeWyzbXndPtnRJx" />
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">{
  &quot;keyToString&quot;: {
    &quot;RunOnceActivity.OpenProjectViewOnStart&quot;: &quot;true&quot;,
    &quot;RunOnceActivity.ShowReadmeOnStart&quot;: &quot;true&quot;,
    &quot;WebServerToolWindowFactoryState&quot;: &quot;false&quot;,
    &quot;last_opened_file_path&quot;: &quot;C:/Users/marho/Documents/hochware-dos&quot;,
    &quot;node.js.detected.package.eslint&quot;: &quot;true&quot;,
    &quot;node.js.detected.package.tslint&quot;: &quot;true&quot;,
    &quot;node.js.selected.package.eslint&quot;: &quot;(autodetect)&quot;,
    &quot;node.js.selected.package.tslint&quot;: &quot;(autodetect)&quot;,
    &quot;nodejs_package_manager_path&quot;: &quot;npm&quot;,
    &quot;settings.editor.selected.configurable&quot;: &quot;actions.on.save&quot;,
    &quot;ts.external.directory.path&quot;: &quot;C:\\Users\\Martin\\Documents\\hochware-dos\\node_modules\\typescript\\lib&quot;,
    &quot;vue.rearranger.settings.migration&quot;: &quot;true&quot;
  }
}</component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="C:\Users\Martin\Documents\hochware-dos\src\assets" />
      <recent name="C:\Users\Martin\Documents\hochware-dos\src\app\window-content" />
      <recent name="C:\Users\Martin\Documents\hochware-dos\src\app" />
      <recent name="C:\Users\Martin\Documents\hochware-dos\src\assets\vars" />
      <recent name="C:\Users\Martin\Documents\hochware-dos\src" />
    </key>
    <key name="MoveFile.RECENT_KEYS">
      <recent name="C:\Users\Martin\Documents\hochware-dos\src\assets" />
      <recent name="C:\Users\Martin\Documents\hochware-dos\src\assets\variables" />
      <recent name="C:\Users\Martin\Documents\hochware-dos\src\app" />
      <recent name="C:\Users\Martin\Documents\hochware-dos\src" />
      <recent name="C:\Users\Martin\Documents\hochware-dos" />
    </key>
  </component>
  <component name="RunManager" selected="Docker.Dockerfile (2)">
    <configuration name="Dockerfile (1)" type="docker-deploy" factoryName="dockerfile" temporary="true" server-name="Docker">
      <deployment type="dockerfile">
        <settings>
          <option name="sourceFilePath" value="Dockerfile" />
        </settings>
      </deployment>
      <method v="2" />
    </configuration>
    <configuration name="Dockerfile (2)" type="docker-deploy" factoryName="dockerfile" temporary="true" server-name="Docker">
      <deployment type="dockerfile">
        <settings>
          <option name="sourceFilePath" value="Dockerfile" />
        </settings>
      </deployment>
      <method v="2" />
    </configuration>
    <configuration name="Dockerfile" type="docker-deploy" factoryName="dockerfile" temporary="true" server-name="Docker">
      <deployment type="dockerfile">
        <settings>
          <option name="sourceFilePath" value="Dockerfile" />
        </settings>
      </deployment>
      <method v="2" />
    </configuration>
    <configuration default="true" type="docker-deploy" factoryName="dockerfile" temporary="true">
      <deployment type="dockerfile" />
      <method v="2" />
    </configuration>
    <recent_temporary>
      <list>
        <item itemvalue="Docker.Dockerfile (2)" />
        <item itemvalue="Docker.Dockerfile (1)" />
        <item itemvalue="Docker.Dockerfile" />
      </list>
    </recent_temporary>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="77a933c0-1645-4cd1-8c9c-554a3d3ef15d" name="Changes" comment="" />
      <created>1669740604652</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1669740604652</updated>
      <workItem from="1669740606024" duration="2484000" />
      <workItem from="1669785063630" duration="651000" />
      <workItem from="1669786822307" duration="10212000" />
      <workItem from="1669805920634" duration="10680000" />
      <workItem from="1669872653099" duration="22000" />
      <workItem from="1669896490217" duration="638000" />
      <workItem from="1669917022480" duration="3000" />
      <workItem from="1696666353787" duration="790000" />
      <workItem from="1696673267001" duration="1764000" />
      <workItem from="1696680040939" duration="1403000" />
    </task>
    <task id="LOCAL-00001" summary="Init">
      <created>1669741343229</created>
      <option name="number" value="00001" />
      <option name="presentableId" value="LOCAL-00001" />
      <option name="project" value="LOCAL" />
      <updated>1669741343230</updated>
    </task>
    <task id="LOCAL-00002" summary="Init">
      <created>1669741445251</created>
      <option name="number" value="00002" />
      <option name="presentableId" value="LOCAL-00002" />
      <option name="project" value="LOCAL" />
      <updated>1669741445251</updated>
    </task>
    <task id="LOCAL-00003" summary="Init">
      <created>1669741473630</created>
      <option name="number" value="00003" />
      <option name="presentableId" value="LOCAL-00003" />
      <option name="project" value="LOCAL" />
      <updated>1669741473630</updated>
    </task>
    <task id="LOCAL-00004" summary="Init">
      <created>1669741533885</created>
      <option name="number" value="00004" />
      <option name="presentableId" value="LOCAL-00004" />
      <option name="project" value="LOCAL" />
      <updated>1669741533885</updated>
    </task>
    <task id="LOCAL-00005" summary="Init">
      <created>1669741874241</created>
      <option name="number" value="00005" />
      <option name="presentableId" value="LOCAL-00005" />
      <option name="project" value="LOCAL" />
      <updated>1669741874241</updated>
    </task>
    <task id="LOCAL-00006" summary="Work work">
      <created>1669812341296</created>
      <option name="number" value="00006" />
      <option name="presentableId" value="LOCAL-00006" />
      <option name="project" value="LOCAL" />
      <updated>1669812341296</updated>
    </task>
    <task id="LOCAL-00007" summary="FInished first verison">
      <created>1669896499787</created>
      <option name="number" value="00007" />
      <option name="presentableId" value="LOCAL-00007" />
      <option name="project" value="LOCAL" />
      <updated>1669896499787</updated>
    </task>
    <task id="LOCAL-00008" summary="Forgot imgs">
      <created>1669896514734</created>
      <option name="number" value="00008" />
      <option name="presentableId" value="LOCAL-00008" />
      <option name="project" value="LOCAL" />
      <updated>1669896514734</updated>
    </task>
    <task id="LOCAL-00009" summary="Forgot imgs">
      <created>1696681200947</created>
      <option name="number" value="00009" />
      <option name="presentableId" value="LOCAL-00009" />
      <option name="project" value="LOCAL" />
      <updated>1696681200947</updated>
    </task>
    <task id="LOCAL-00010" summary="Forgot imgs">
      <created>1696681283835</created>
      <option name="number" value="00010" />
      <option name="presentableId" value="LOCAL-00010" />
      <option name="project" value="LOCAL" />
      <updated>1696681283835</updated>
    </task>
    <task id="LOCAL-00011" summary="asd">
      <created>1696681360660</created>
      <option name="number" value="00011" />
      <option name="presentableId" value="LOCAL-00011" />
      <option name="project" value="LOCAL" />
      <updated>1696681360660</updated>
    </task>
    <task id="LOCAL-00012" summary="asd">
      <created>1696681439286</created>
      <option name="number" value="00012" />
      <option name="presentableId" value="LOCAL-00012" />
      <option name="project" value="LOCAL" />
      <updated>1696681439286</updated>
    </task>
    <task id="LOCAL-00013" summary="asd">
      <created>1698481446132</created>
      <option name="number" value="00013" />
      <option name="presentableId" value="LOCAL-00013" />
      <option name="project" value="LOCAL" />
      <updated>1698481446132</updated>
    </task>
    <task id="LOCAL-00014" summary="asd">
      <created>1698481481159</created>
      <option name="number" value="00014" />
      <option name="presentableId" value="LOCAL-00014" />
      <option name="project" value="LOCAL" />
      <updated>1698481481159</updated>
    </task>
    <task id="LOCAL-00015" summary="asd">
      <created>1698481545389</created>
      <option name="number" value="00015" />
      <option name="presentableId" value="LOCAL-00015" />
      <option name="project" value="LOCAL" />
      <updated>1698481545389</updated>
    </task>
    <task id="LOCAL-00016" summary="asd">
      <created>1698481644113</created>
      <option name="number" value="00016" />
      <option name="presentableId" value="LOCAL-00016" />
      <option name="project" value="LOCAL" />
      <updated>1698481644113</updated>
    </task>
    <task id="LOCAL-00017" summary="Docker stuff">
      <created>1698482389437</created>
      <option name="number" value="00017" />
      <option name="presentableId" value="LOCAL-00017" />
      <option name="project" value="LOCAL" />
      <updated>1698482389437</updated>
    </task>
    <task id="LOCAL-00018" summary="Docker stuff">
      <created>1698482684112</created>
      <option name="number" value="00018" />
      <option name="presentableId" value="LOCAL-00018" />
      <option name="project" value="LOCAL" />
      <updated>1698482684112</updated>
    </task>
    <task id="LOCAL-00019" summary="Docker stuff">
      <created>1698482881233</created>
      <option name="number" value="00019" />
      <option name="presentableId" value="LOCAL-00019" />
      <option name="project" value="LOCAL" />
      <updated>1698482881233</updated>
    </task>
    <option name="localTasksCounter" value="20" />
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="MAIN">
          <value>
            <State />
          </value>
        </entry>
      </map>
    </option>
  </component>
  <component name="VcsManagerConfiguration">
    <option name="CHECK_CODE_SMELLS_BEFORE_PROJECT_COMMIT" value="false" />
    <option name="CHECK_NEW_TODO" value="false" />
    <MESSAGE value="Init" />
    <MESSAGE value="Work work" />
    <MESSAGE value="FInished first verison" />
    <MESSAGE value="Forgot imgs" />
    <MESSAGE value="asd" />
    <MESSAGE value="Docker stuff" />
    <option name="LAST_COMMIT_MESSAGE" value="Docker stuff" />
  </component>
</project>